.page-col-base-container.col .view-icon-list .page-col-base-container {
  flex-direction: row;
}

.page-col .view-icon-list {
  .page-col-base-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }
}

.view-icon-list {
  .icon {
    text-align: center;
    margin-left: $spacer * 0.25;
    margin-right: $spacer * 0.25;
    margin-top: $spacer * 0.5;

    .icon-container {
      margin: auto;
    }

    img {
      height: 100%;
    }
  }

  .icon-label {
    max-width: 150px;
  }
}
